
Application: gvSIG desktop - gvSIG add-on requests #4484
 New translations.all-1.0.0-301
06/12/2017 01:26 PM - Mario Carrera

Status: Closed Start date: 06/12/2017
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.4.0-2827 (rev. org.gvsig.desktop-2.0.193) Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

http://devel.gvsig.org/download/projects/gvsig-translations.all/pool/translations.all/gvSIG-desktop-2.4.0-translations.all-1.0.0-301-testi
g-all-all-j1_6.gvspki

History
#1 - 06/13/2017 05:30 PM - Joaquín  del Cerro Murciano

Ha dado un error.

Tue Jun 13 17:29:09 CEST 2017
Run action repo:installpkg

Repository name: gvsig-desktop-testing
Version: 2.4.0
build number: not-aplicable status: not-aplicable
Package urls:
http://devel.gvsig.org/download/projects/gvsig-translations.all/pool/translations.all/gvSIG-desktop-2.4.0-translations.all-1.0.0-301-testing-all-all-j1_6.gvspki

gvspkg -v install --nohttps http://devel.gvsig.org/download/projects/gvsig-translations.all/pool/translations.all/gvSIG-desktop-2.4.0-translations.all-1.0.0-301-te
j1_6.gvspki

gvspkg -v install --nohttps
http://devel.gvsig.org/download/projects/gvsig-translations.all/pool/translations.all/gvSIG-desktop-2.4.0-translations.all-1.0.0-301-testing-all-all-j1_6.gvspki
gvspkg -v install --nohttps http://devel.gvsig.org/download/projects/gvsig-translations.all/pool/translations.all/gvSIG-desktop-2.4.0-translations.all-1.0.0-301-testing-all-all-j1_6.gvspki
Download package index 'http://devel.gvsig.org/download/projects/gvsig-translations.all/pool/translations.all/gvSIG-desktop-2.4.0-translations.all-1.0.0-301-testing-
j1_6.gvspki
gvspkg -v install --nohttps
http://devel.gvsig.org/download/projects/gvsig-translations.all/pool/translations.all/gvSIG-desktop-2.4.0-translations.all-1.0.0-301-testing-all-all-j1_6.gvspki
Download package index 'http://devel.gvsig.org/download/projects/gvsig-translations.all/pool/translations.all/gvSIG-desktop-2.4.0-translations.all-1.0.0-301-testing-all-all-j1_6.gvspki'
Download package 'http://devel.gvsig.org/download/projects/gvsig-translations.all/pool/translations.all/gvSIG-desktop-2.4.0-translations.all-1.0.0-301-testing-all-all-j1_6.gvspkg'
WARNING:  The package index alreade exist in the pool. Use -f to forrce install.

Build step 'Execute shell' marked build as failure
Finished: FAILURE

j1_6.gvspki
Download package index
'http://devel.gvsig.org/download/projects/gvsig-translations.all/pool/translations.all/gvSIG-desktop-2.4.0-translations.all-1.0.0-301-testing-all-all-j1_6.gvspki'
Download package 'http://devel.gvsig.org/download/projects/gvsig-translations.all/pool/translations.all/gvSIG-desktop-2.4.0-translations.all-1.0.0-301-testing-all-all-j1_6.gvspkg'
WARNING:  The package index alreade exist in the pool. Use -f to forrce install.

Build step 'Execute shell' marked build as failure
Finished: FAILURE

j1_6.gvspki'
Download package
'http://devel.gvsig.org/download/projects/gvsig-translations.all/pool/translations.all/gvSIG-desktop-2.4.0-translations.all-1.0.0-301-testing-all-all-j1_6.gvspkg'
WARNING:  The package index alreade exist in the pool. Use -f to forrce install.

Build step 'Execute shell' marked build as failure
Finished: FAILURE

j1_6.gvspkg'
WARNING:  The package index alreade exist in the pool. Use -f to forrce install.

Build step 'Execute shell' marked build as failure
Finished: FAILURE

#2 - 06/13/2017 05:30 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2822 (rev. org.gvsig.desktop-2.0.188)  to 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206)
http://devel.gvsig.org/download/projects/gvsig-translations.all/pool/translations.all/gvSIG-desktop-2.4.0-translations.all-1.0.0-301-testing-all-all-j1_6.gvspki
http://devel.gvsig.org/download/projects/gvsig-translations.all/pool/translations.all/gvSIG-desktop-2.4.0-translations.all-1.0.0-301-testing-all-all-j1_6.gvspki


#3 - 06/23/2017 09:51 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206) to 2.4.0-2827 (rev. org.gvsig.desktop-2.0.193) 
- Status changed from New to Closed
